<Purview>
	<Popup Key="purSystemManageTab" Caption="系统管理" Image="">
		<Popup Key="CarWeighGroup" Caption="汽车衡管理" Image="">
			<Popup Key="Core.KgMcms.CarWeigh.CarCard" Caption="车证卡管理"
				Image="07">
			</Popup>
			<Popup Key="Core.KgMcms.CarWeigh.PredictInfo"
				Caption="预报信息管理" Image="07">
			</Popup>
			<Popup Key="Core.KgMcms.CarWeigh.WeighMeasureInfo"
				Caption="称重计量信息" Image="07">
			</Popup>
			<Popup Key="Core.KgMcms.CarWeigh.StorageInfo"
				Caption="入库/出库管理" Image="07">
			</Popup>
			<Popup Key="Core.KgMcms.CarWeigh.CarTrackInfo"
				Caption="车辆跟踪信息" Image="07">
			</Popup>
			<Popup Key="Core.KgMcms.CarWeigh.MeasureDataQuery"
				Caption="计量信息查询" Image="07">
			</Popup>
			<Popup Key="Core.KgMcms.CarWeigh.WeightDataStat"
				Caption="计量数据统计" Image="07">
			</Popup>
		</Popup>
		<Popup Key="SquareBilletTransferGroup" Caption="方坯管理"
			Image="">
			<Popup Key="Core.KgMcms.SquareBilletTransfer.BilletInfo_GD"
				Caption="钢坯轨道计量管理" Image="08">
			</Popup>
			<Popup Key="Core.KgMcms.SquareBilletTransfer.BilletInfo_PC"
				Caption="钢坯平车计量管理" Image="08">
			</Popup>
			<Popup
				Key="Core.KgMcms.SquareBilletTransfer.BoardBilletInfo"
				Caption="板坯计量管理" Image="08">
			</Popup>
			<Popup
				Key="Core.KgMcms.SquareBilletTransfer.MeasureDataQuery_BP"
				Caption="板坯查询信息" Image="08">
			</Popup>
			<Popup
				Key="Core.KgMcms.SquareBilletTransfer.MeasureDataQuery_GP"
				Caption="钢坯查询信息" Image="08">
			</Popup>
		</Popup>
	</Popup>
</Purview>